@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #171717;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 13px;
  width: 13px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  border: 1px solid #171717;
  border-radius: 2px;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #7A74F2;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #171717;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #171717;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
@keyframes turn {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes left-circle {
  0% {
    left: -20px;
  }
  50% {
    left: 50%;
    width: 20px;
    height: 20px;
  }
  100% {
    left: 50%;
    width: 100%;
    height: 100%;
  }
}
@keyframes right-circle {
  0% {
    right: -20px;
  }
  50% {
    right: 50%;
    width: 20px;
    height: 20px;
  }
  100% {
    right: 50%;
    width: 100%;
    height: 100%;
  }
}
@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
.platform .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.platform .buttons .btn-blue,
.platform .buttons .btn-white {
  display: flex;
  font-weight: 600;
  padding: 10px 14px;
  align-items: center;
  justify-content: center;
  outline: 0;
  font-size: 14px;
  border-radius: 5px;
  min-width: 160px;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
  position: relative;
  z-index: 1;
}
.platform .buttons .btn-blue:hover::after,
.platform .buttons .btn-white:hover::after {
  animation: right-circle 0.8s both;
}
.platform .buttons .btn-blue:hover::before,
.platform .buttons .btn-white:hover::before {
  animation: left-circle 0.8s both;
}
.platform .buttons .btn-blue::before,
.platform .buttons .btn-white::before,
.platform .buttons .btn-blue::after,
.platform .buttons .btn-white::after {
  content: '';
  position: absolute;
  top: 50%;
  width: 20px;
  height: 20px;
  border-radius: 6px;
  z-index: -1;
}
.platform .buttons .btn-blue::before,
.platform .buttons .btn-white::before {
  left: -20px;
  transform: translate(-50%, -50%);
}
.platform .buttons .btn-blue:after,
.platform .buttons .btn-white:after {
  right: -20px;
  transform: translate(50%, -50%);
}
.platform .buttons .btn-blue img,
.platform .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.platform .buttons .btn-blue {
  background-color: #040463;
  color: #FFFFFF;
}
.platform .buttons .btn-blue::before,
.platform .buttons .btn-blue::after {
  background-color: #A296F8;
}
.platform .buttons .btn-white {
  color: #171717;
  background-color: #FFFFFF;
}
.platform .buttons .btn-white::before,
.platform .buttons .btn-white::after {
  background-color: #F5F5F5;
}
.platform .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.platform .heading p {
  margin-top: 1rem;
}
.platform .heading h2 {
  width: 100%;
  font-size: 22px;
}
.platform .center-heading {
  justify-content: center;
  align-items: center;
}
.platform .center-heading h2,
.platform .center-heading p {
  text-align: center;
}
.platform .white-heading h2,
.platform .white-heading p {
  color: #FFFFFF;
}
.platform .banner {
  display: flex;
  flex-direction: column;
  padding-top: 1.5rem;
  background-image: linear-gradient(180deg, #A278FC 100%, #FFFFFF);
}
.platform .banner .logo-container,
.platform .banner .tka-logo,
.platform .banner .menu,
.platform .banner .menu-toggle {
  display: flex;
}
.platform .banner .logo-container {
  padding-bottom: 1rem;
  border-bottom: 1px solid #FFFFFF;
}
.platform .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.platform .banner .tka-logo {
  max-width: 200px;
}
.platform .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.platform .banner .menu {
  margin-left: auto;
}
.platform .banner .menu img {
  width: 22px;
  height: 23px;
}
.platform .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 5;
  background: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.platform .banner .menu-toggle {
  font-weight: 500;
}
.platform .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.platform .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #171717;
  font-weight: 500;
}
.platform .banner ul .links-li:first-child {
  padding-top: 0;
}
.platform .banner ul .links-li:nth-child(4) {
  border-bottom: none;
  padding-bottom: 0;
}
.platform .banner ul .links-li:last-child {
  display: none;
}
.platform .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.platform .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.platform .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  padding: 1rem 1.5rem;
  border-bottom: none;
  transition: 1s;
  height: auto;
  background-color: #A278FC;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.platform .banner .sticky::before {
  content: none!important;
}
.platform .banner .sticky-down {
  top: -100px;
}
.platform .banner .container {
  height: 100%;
}
.platform .banner .banner-container,
.platform .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.platform .banner .banner-container {
  padding-top: 1.5rem;
}
.platform .banner .banner-content {
  align-items: flex-start;
}
.platform .banner .banner-content .microsoft {
  width: 110px;
  height: auto;
}
.platform .banner .banner-content h1,
.platform .banner .banner-content p {
  color: #FFFFFF;
}
.platform .banner .banner-content h1 {
  width: 100%;
  margin: 0.5rem 0 1rem;
  font-size: 28px;
  line-height: 1.2;
  text-shadow: 8px 8px 6px rgba(0, 0, 0, 0.2);
}
.platform .banner .banner-content h1 img {
  width: 38px;
  height: 38px;
  margin-right: 0.2rem;
  transform: translateY(10px);
}
.platform .banner .banner-content .text {
  margin-bottom: 1rem;
}
.platform .banner .banner-content h3 {
  display: flex;
  align-items: center;
  font-size: 15px;
  margin: 1rem 0;
  padding: 1rem;
  background-color: #A296F8;
  color: #FFFFFF;
  border-radius: 8px;
}
.platform .banner .banner-content h3 img {
  width: 40px;
  height: 40px;
  margin-right: 0.6rem;
}
.platform .banner .banner-content .countdown-offer {
  display: flex;
  width: 272px;
}
.platform .banner .banner-content .timer {
  display: flex;
  flex-direction: column;
  margin-right: 1.5rem;
}
.platform .banner .banner-content .timer span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  font-weight: 600;
  background-color: #A296F8;
  color: #FFFFFF;
  border-radius: 8px;
  border: 1px solid #FFFFFF;
  font-size: 18px;
  position: relative;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.platform .banner .banner-content .timer span::before {
  content: ':';
  position: absolute;
  font-size: 25px;
  right: -17px;
  animation: blink 2s linear infinite;
}
.platform .banner .banner-content .timer p {
  font-size: 11px;
  font-weight: 600;
  text-align: center;
  margin-top: 0.5rem;
}
.platform .banner .banner-content .timer:last-child {
  margin-right: 0;
}
.platform .banner .banner-content .timer:last-child span::before {
  content: none;
}
.platform .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
  background-color: #FFFFFF;
  border-radius: 8px;
  padding: 1.5rem;
  box-shadow: 3px 3px 30px rgba(0, 0, 0, 0.2);
}
.platform .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.platform .banner .certified {
  display: none;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.platform .banner .certified img {
  width: 100%;
  height: 100%;
}
.platform .overview .overview-container,
.platform .overview .overview-content {
  display: flex;
  flex-direction: column;
}
.platform .overview .overview-container {
  align-items: flex-start;
}
.platform .overview .overview-content {
  width: 100%;
  align-items: center;
}
.platform .overview .overview-content p {
  text-align: center;
}
.platform .overview .overview-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.platform .overview .overview-info {
  display: flex;
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.platform .overview .overview-info img {
  width: 100%;
  height: 100%;
}
.platform .course {
  padding-top: 0;
}
.platform .course .course-container,
.platform .course .course-list,
.platform .course .course-item,
.platform .course .content,
.platform .course .info {
  display: flex;
  flex-direction: column;
}
.platform .course .heading {
  margin-bottom: 0;
}
.platform .course .heading p {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
.platform .course .heading p strong {
  color: #7A74F2;
}
.platform .course .course-item {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  padding: 1rem;
  margin-top: 1.5rem;
}
.platform .course .content h3 {
  font-size: 14px;
}
.platform .course .content p {
  font-size: 12px;
  color: #707070;
}
.platform .course .content p:nth-child(2) {
  margin-top: 0.5rem;
}
.platform .course .content p:nth-child(3) {
  margin-top: 0.2rem;
}
.platform .course .info span img {
  height: 100%;
  transition: 1s all;
}
.platform .course .info span img:first-child {
  width: 100%;
}
.platform .course .info span img:last-child {
  width: 0%;
}
.platform .course .info .image {
  display: none;
  height: 82px;
  width: 90px;
  padding: 1rem;
  background-color: #FFFFFF;
}
.platform .course .info a {
  display: flex;
  font-weight: 600;
  color: #040463;
  font-size: 14px;
  align-items: center;
  margin-top: 1rem;
}
.platform .course .info a span {
  display: flex;
  width: 18px;
  height: 18px;
  margin-left: 0.5rem;
}
.platform .method {
  background-color: #F5F5F5;
}
.platform .method .method-container,
.platform .method .method-list,
.platform .method .method-item {
  display: flex;
  flex-direction: column;
}
.platform .method .heading {
  margin-bottom: 0;
}
.platform .method .method-list {
  counter-reset: counter;
}
.platform .method .method-item {
  margin-top: 2rem;
  padding: 2rem 1rem;
  border-radius: 40px;
  border: 1px solid #040463;
  position: relative;
  transition: 1s all;
}
.platform .method .method-item::before {
  content: counter(counter, decimal-leading-zero);
  position: absolute;
  counter-increment: counter;
  top: 16px;
  right: 25px;
  font-size: 50px;
  font-weight: 600;
  color: #171717;
  opacity: 0.06;
}
.platform .method .method-item .image {
  width: 38px;
  height: 38px;
}
.platform .method .method-item h3 {
  margin: 1rem 0 0.8rem;
  font-size: 16px;
}
.platform .method .method-item p {
  font-size: 13px;
}
.platform .method .method-item a {
  display: flex;
  align-items: center;
  margin-top: 1rem;
  font-size: 14px;
  font-weight: 600;
  color: #040463;
}
.platform .method .method-item a img {
  width: 18px;
  height: 18px;
  margin-left: 0.5rem;
}
.platform .method .method-item:hover {
  background-color: #FFFFFF;
  box-shadow: 0 0px 20px rgba(0, 0, 0, 0.2);
}
.platform .benefit .benefit-container,
.platform .benefit .benefit-content,
.platform .benefit .benefit-info {
  display: flex;
  flex-direction: column;
}
.platform .benefit .benefit-content {
  align-items: center;
  width: 100%;
}
.platform .benefit .benefit-content p {
  text-align: center;
}
.platform .benefit .benefit-content p:nth-child(3) {
  margin-top: 1rem;
}
.platform .benefit .benefit-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.platform .benefit .benefit-info img {
  height: 100%;
  width: 100%;
}
.platform .use {
  background-image: linear-gradient(180deg, #7A74F2, #A278FC);
  background-repeat: no-repeat;
  background-size: 100% 85%;
  padding-bottom: 0;
}
.platform .use .use-container,
.platform .use .use-content,
.platform .use .use-list,
.platform .use .use-item,
.platform .use .fact-content,
.platform .use .fact-item {
  display: flex;
  flex-direction: column;
}
.platform .use .use-container {
  align-items: flex-start;
}
.platform .use .use-content {
  width: 100%;
  height: 100%;
}
.platform .use .use-content p:nth-child(3) {
  margin-top: 1rem;
}
.platform .use .use-list {
  align-items: center;
  width: 100%;
}
.platform .use .use-list p {
  text-align: center;
  color: #FFFFFF;
}
.platform .use .use-info {
  margin-top: 2rem;
  display: flex;
  height: 100%;
  width: 100%;
}
.platform .use .use-info img {
  width: 100%;
  height: 100%;
}
.platform .use .fact-content {
  margin-top: 2rem;
  width: 100%;
}
.platform .use .fact-list {
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
.platform .use .fact-item {
  padding: 0.8rem;
  width: 50%;
  align-items: center;
  background-color: #FFFFFF;
}
.platform .use .fact-item img {
  width: 50px;
  height: 50px;
}
.platform .use .fact-item p {
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}
.platform .use .fact-count {
  display: flex;
  margin-top: 0.2rem;
}
.platform .use .fact-count h4 {
  font-size: 33px;
  font-weight: 600;
}
.platform .choose {
  padding-bottom: 1rem;
}
.platform .choose .choose-container,
.platform .choose .choose-list,
.platform .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.platform .choose .heading {
  margin-bottom: 0;
}
.platform .choose .choose-item {
  margin-top: 2rem;
  border: 1px solid #7A74F2;
  border-radius: 25px;
  padding: 1rem;
  position: relative;
  overflow: hidden;
  box-shadow: 6px 6px 9px rgba(0, 0, 0, 0.2);
}
.platform .choose .choose-item span {
  display: flex;
  width: 72px;
  height: 70px;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.9rem;
  border-radius: 14px 0 0 14px;
  background-image: linear-gradient(0deg, #7A74F2, #A278FC);
}
.platform .choose .choose-item span img {
  width: 100%;
  height: 100%;
}
.platform .choose .choose-item h3 {
  margin: 1rem 0;
  font-size: 16px;
  width: calc(100% - 56px);
}
.platform .strategy .strategy-container,
.platform .strategy .strategy-content {
  display: flex;
  flex-direction: column;
}
.platform .strategy .strategy-content ul li {
  margin-top: 0.5rem;
  padding-left: 1.5rem;
  position: relative;
}
.platform .strategy .strategy-content ul li::before {
  content: '';
  position: absolute;
  background-color: #7A74F2;
  width: 12px;
  height: 12px;
  left: 0;
  top: 4px;
  animation: 4s turn linear infinite;
}
.platform .strategy .strategy-info {
  display: flex;
  height: 100%;
  margin-top: 2rem;
  padding: 1rem;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
.platform .strategy .strategy-info img {
  height: 100%;
  width: 100%;
}
.platform .client {
  background-color: #F5F5F5;
}
.platform .client .client-container,
.platform .client .client-list,
.platform .client .client-item {
  display: flex;
  flex-direction: column;
}
.platform .client .client-item {
  background-color: #FFFFFF;
  align-items: center;
  padding: 1.5rem;
  border-radius: 10px;
  width: 95%;
  margin: auto;
  background-image: url(/_public/images/power-platform/quotes.svg);
  background-size: 40px 40px;
  background-repeat: no-repeat;
  background-position: right 36px top 36px;
}
.platform .client .client-item img {
  width: 55px;
  height: 55px;
}
.platform .client .client-item h3 {
  font-size: 17px;
  text-align: center;
  margin: 1rem 0;
}
.platform .client .client-item p {
  text-align: center;
  font-size: 13px;
}
.platform .client .owl-nav {
  display: flex;
  justify-content: space-between;
  margin: 1.5rem auto 0;
  width: 90px;
}
.platform .client .owl-nav .owl-prev,
.platform .client .owl-nav .owl-next {
  display: flex;
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background-image: url(/_public/images/power-platform/nav-arrow.svg);
  background-size: 100% 100%;
  opacity: 0.6;
}
.platform .client .owl-nav .owl-next {
  transform: rotate(180deg);
}
.platform .client .owl-nav .btn-active {
  opacity: 1;
}
.platform .faq {
  padding-bottom: 0;
}
.platform .faq .faq-container,
.platform .faq .faq-list,
.platform .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.platform .faq .heading {
  margin-bottom: 0;
}
.platform .faq .buttons {
  margin-top: 2rem;
}
.platform .faq .faq-item {
  margin-top: 2rem;
}
.platform .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  border-bottom: 1px solid #E4E4E4;
  padding-bottom: 0.5rem;
}
.platform .faq .faq-item .ques h3 {
  font-size: 15px;
  width: calc(100% - 25px);
  font-weight: 500;
}
.platform .faq .faq-item .ques span {
  display: flex;
  width: 12px;
  height: 12px;
  margin-top: 0.2rem;
}
.platform .faq .faq-item .ques span img {
  width: 100%;
  height: 100%;
}
.platform .faq .faq-item .ques span img:last-child {
  display: none;
}
.platform .faq .faq-item .ans {
  display: none;
  margin-top: 1rem;
}
.platform .faq .faq-item .ans p {
  font-size: 13px;
}
.platform .faq .active .ques span img:first-child {
  display: none;
}
.platform .faq .active .ques span img:last-child {
  display: flex;
}
.platform .footer .footer-container,
.platform .footer .form,
.platform .footer .input-list,
.platform .footer .footer-content,
.platform .footer .info {
  display: flex;
  flex-direction: column;
}
.platform .footer .form {
  margin-bottom: 0;
  background-color: #F5F5F5;
  padding: 1.5rem 1rem;
}
.platform .footer .form .buttons .btn-blue {
  min-width: 120px;
}
.platform .footer .form .buttons .btn-blue img {
  height: 18px;
  width: 18px;
}
.platform .footer .input-container {
  display: flex;
  margin-bottom: 1.5rem;
  align-items: center;
  border-bottom: 1px solid #707070;
  justify-content: space-between;
  padding-bottom: 0.6rem;
}
.platform .footer .input-container:last-child {
  align-items: flex-start;
}
.platform .footer .input-container span {
  display: flex;
  height: 16px;
  width: 16px;
}
.platform .footer .input-container span img {
  height: 100%;
  width: 100%;
}
.platform .footer .input-container span .red {
  display: none;
}
.platform .footer .input-container input,
.platform .footer .input-container textarea {
  width: calc(100% - 30px);
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  font-size: 14px;
}
.platform .footer .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.platform .footer .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #707070;
}
.platform .footer .input-container :-ms-input-placeholder {
  /* Edge */
  color: #707070;
}
.platform .footer .input-container ::placeholder {
  color: #707070;
}
.platform .footer .input-error {
  border-bottom: 1px solid #ff0000;
}
.platform .footer .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.platform .footer .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.platform .footer .input-error ::placeholder {
  color: #ff0000;
}
.platform .footer .input-error span .white {
  display: none;
}
.platform .footer .input-error span .red {
  display: flex;
}
.platform .footer .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.platform .footer .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.platform .footer .form-consent label {
  display: flex;
  font-size: 11px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
  line-height: 1.6;
}
.platform .footer .form-consent p {
  font-size: 11px;
}
.platform .footer .form-consent a {
  font-weight: 600;
  color: #040463;
}
.platform .footer .consent-error,
.platform .footer .consent-error-other {
  margin-bottom: 0.5rem;
}
.platform .footer .consent-error p,
.platform .footer .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.platform .footer .footer-content {
  background-color: #A278FC;
  padding: 1.5rem 1rem;
  margin-top: 2rem;
}
.platform .footer .footer-content .heading {
  margin-bottom: 0;
}
.platform .footer .contact-item {
  display: flex;
  margin-top: 1.2rem;
  align-items: center;
  justify-content: space-between;
  background-color: #FFFFFF;
  padding: 0.8rem 0.5rem;
  border-radius: 8px;
}
.platform .footer .image {
  width: 30px;
  height: 30px;
}
.platform .footer .info {
  width: calc(100% - 36px);
}
.platform .footer .info h3 {
  font-size: 15px;
  margin-bottom: 0.2rem;
  width: 100%;
  font-weight: 600;
}
.platform .footer .info a {
  font-size: 11px;
  font-weight: 500;
}
.platform .footer .info img {
  width: 130px;
  height: 23px;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .platform .banner {
    background-repeat: no-repeat;
    background-size: 100% 77%;
    padding-bottom: 0;
  }
  .platform .banner .menu.active + .menu-links {
    width: 50%;
  }
  .platform .banner .sticky {
    padding: 1rem 2rem!important;
  }
  .platform .banner .banner-content {
    flex-flow: wrap;
  }
  .platform .banner .banner-content h3 {
    width: 42%;
    margin: 0 2rem 0 0;
  }
  .platform .banner .banner-info {
    display: none;
  }
  .platform .banner .certified {
    display: flex;
    margin-top: 5rem;
  }
  .platform .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .platform .overview .overview-content {
    width: 50%;
    align-items: flex-start;
  }
  .platform .overview .overview-content .heading h2 {
    text-align: left;
  }
  .platform .overview .overview-content p {
    text-align: left;
  }
  .platform .overview .overview-info {
    width: 44%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .platform .course .course-container {
    align-items: flex-start;
  }
  .platform .course .course-list {
    flex-flow: wrap;
    justify-content: center;
    width: 100%;
  }
  .platform .course .course-item {
    width: 47%;
    margin-right: 1.5rem;
  }
  .platform .course .course-item h3 {
    min-height: 42px;
  }
  .platform .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .platform .course .course-item:last-child {
    margin-right: 0 !important;
  }
  .platform .method .heading h2,
  .platform .method .heading p {
    text-align: center;
  }
  .platform .method .method-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .platform .method .method-item {
    width: 48%;
  }
  .platform .benefit .benefit-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .platform .benefit .benefit-content {
    width: 50%;
    align-items: flex-start;
  }
  .platform .benefit .benefit-content h2,
  .platform .benefit .benefit-content p {
    text-align: left;
  }
  .platform .benefit .benefit-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .platform .use .use-content {
    flex-direction: row;
    justify-content: space-between;
  }
  .platform .use .use-list {
    width: 50%;
    align-items: flex-start;
  }
  .platform .use .use-list .heading h2 {
    text-align: left;
  }
  .platform .use .use-list p {
    text-align: left;
  }
  .platform .use .use-info {
    margin-top: 0rem;
    width: 45%;
    position: sticky;
    top: 60px;
  }
  .platform .use .fact-list {
    border-top: 10px solid #040463;
  }
  .platform .use .fact-item {
    width: 25%;
    border-right: 1px solid #E4E4E4;
  }
  .platform .use .fact-item p {
    font-size: 15px;
  }
  .platform .use .fact-item:last-child {
    border-right: none;
  }
  .platform .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .platform .choose .heading h2,
  .platform .choose .heading p {
    text-align: center;
  }
  .platform .choose .choose-item {
    width: 45%;
  }
  .platform .strategy .strategy-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .platform .strategy .strategy-content {
    width: 50%;
  }
  .platform .strategy .strategy-info {
    width: 45%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .platform .client .client-item p {
    min-height: 271px;
  }
  .platform .faq .faq-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .platform .faq .heading {
    width: 42%;
    position: sticky;
    top: 60px;
    align-self: flex-start;
  }
  .platform .faq .faq-list {
    width: 45%;
    counter-reset: counter;
  }
  .platform .faq .faq-item:first-child {
    margin-top: 0;
  }
  .platform .faq .faq-item .ques {
    position: relative;
    padding-bottom: 0;
  }
  .platform .faq .faq-item .ques::before {
    content: counter(counter, decimal-leading-zero);
    display: flex;
    border: 1px solid #E4E4E4;
    border-bottom: 0;
    width: 38px;
    height: auto;
    counter-increment: counter;
    font-size: 16px;
    font-weight: 500;
    padding-top: 0.4rem;
    justify-content: center;
  }
  .platform .faq .faq-item .ques h3 {
    padding: 0.5rem 0.5rem 0.5rem 1.2rem;
  }
  .platform .faq .faq-item .ques span {
    margin-top: 0.8rem;
  }
  .platform .faq .faq-item .ans {
    padding-left: 3.5rem;
  }
  .platform .faq .active .ques::before {
    background-image: linear-gradient(#7A74F2, #A278FC);
    color: #FFFFFF;
    border-color: transparent;
  }
  .platform .footer .footer-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .platform .footer .form {
    width: 48%;
  }
  .platform .footer .footer-content {
    width: 48%;
    margin-top: 0;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .platform .heading h2 {
    font-size: 28px;
  }
  .platform .buttons .btn-blue,
  .platform .buttons .btn-white {
    font-size: 16px;
  }
  .platform .banner {
    background-image: linear-gradient(52deg, #A278FC 55.8%, #FFFFFF 56%);
    background-size: 100% 78%;
  }
  .platform .banner .sticky {
    background-image: linear-gradient(90deg, #A278FC 30%, #FFFFFF 30%);
    background-color: transparent;
  }
  .platform .banner .logo-container {
    border-bottom: none;
    padding-bottom: 0;
  }
  .platform .banner .menu-links {
    width: auto;
    flex-direction: row;
    position: static;
    background: none;
    box-shadow: none;
  }
  .platform .banner .menu {
    display: none;
  }
  .platform .banner .menu-toggle {
    display: none;
  }
  .platform .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .platform .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.3rem;
    padding: 0;
    z-index: 1;
    font-size: 15px;
    position: relative;
    font-weight: 600;
  }
  .platform .banner ul .links-li::before,
  .platform .banner ul .links-li::after {
    content: '';
    position: absolute;
    top: 120%;
    width: 0;
    height: 2px;
    transition: 1s all;
  }
  .platform .banner ul .links-li:hover::before {
    left: 0;
    width: 48%;
    transform: translateX(99%);
    background-color: #7A74F2;
  }
  .platform .banner ul .links-li:hover::after {
    right: 0;
    width: 48%;
    transform: translateX(-99%);
    background-color: #A278FC;
  }
  .platform .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .platform .banner ul .links-li:last-child::after,
  .platform .banner ul .links-li:last-child::before {
    content: none;
  }
  .platform .banner ul .links-li:nth-last-child(3) {
    display: none;
  }
  .platform .banner ul .links-li .btn-white {
    margin-right: 1.5rem;
    border: 2px solid #171717;
  }
  .platform .banner ul .links-li .btn-white,
  .platform .banner ul .links-li .btn-blue {
    min-width: 167px;
  }
  .platform .banner .tka-logo {
    max-width: 242px;
  }
  .platform .banner .banner-container {
    flex-flow: wrap;
    justify-content: space-between;
    padding-top: 4rem;
    align-items: center;
  }
  .platform .banner .banner-content {
    width: 55%;
  }
  .platform .banner .banner-content h1 {
    font-size: 43px;
  }
  .platform .banner .banner-content h1 img {
    width: 58px;
    height: 58px;
  }
  .platform .banner .banner-info {
    display: flex;
    width: 42%;
    margin-top: 0;
  }
  .platform .overview .overview-info {
    position: static;
    top: 0px;
    align-self: center;
  }
  .platform .course .course-item {
    flex-direction: row-reverse;
    align-items: flex-end;
    padding: 0;
    box-shadow: none;
    margin-top: 4rem;
    margin-right: 2.5rem;
  }
  .platform .course .course-item:hover .info span img:first-child {
    width: 0;
  }
  .platform .course .course-item:hover .info span img:last-child {
    width: 100%;
  }
  .platform .course .course-item:hover .info .image {
    background-color: #C6BAFA;
  }
  .platform .course .course-item:hover .info::before {
    background-image: url(/_public/images/power-platform/box-purple.png);
  }
  .platform .course .course-item:hover .info a {
    color: #FFFFFF;
  }
  .platform .course .content {
    width: calc(100% - 35%);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 1.2rem;
    position: relative;
    z-index: 1;
    background-color: #FFFFFF;
  }
  .platform .course .content::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/power-platform/degree.svg);
    background-size: 100% 100%;
    width: 75px;
    height: 75px;
    opacity: 0.06;
    bottom: 0;
    right: 0;
  }
  .platform .course .info {
    width: 35%;
    height: calc(100% + 25px);
    align-items: center;
    justify-content: center;
    box-shadow: -1px 2px 3px rgba(0, 0, 0, 0.1);
    position: relative;
  }
  .platform .course .info::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/power-platform/box-grey.png);
    background-size: 100% 100%;
    width: 188px;
    height: 100%;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: 1s all;
  }
  .platform .course .info .image {
    display: flex;
  }
  .platform .method .heading {
    width: 75%;
    margin: auto;
  }
  .platform .method .method-item {
    width: 23.8%;
  }
  .platform .method .method-item h3 {
    min-height: 50px;
  }
  .platform .method .method-item p {
    min-height: 117px;
  }
  .platform .choose .heading {
    width: 80%;
    margin: auto;
  }
  .platform .choose .choose-list {
    justify-content: space-between;
  }
  .platform .choose .choose-item {
    width: 31%;
  }
  .platform .strategy .strategy-info {
    padding: 2rem;
    background-image: url(/_public/images/power-platform/strategy-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: static;
    top: 0px;
    align-self: center;
  }
  .platform .client .client-item p {
    min-height: 211px;
  }
  .platform .faq {
    background-image: url(/_public/images/power-platform/pattern.png);
    background-size: contain;
    background-position: top 30px center;
    background-repeat: no-repeat;
    padding-bottom: 4rem;
  }
  .platform .faq .heading {
    position: relative;
    top: 0px;
  }
  .platform .faq .heading::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/power-platform/question-mark.svg);
    width: 260px;
    height: 260px;
    background-size: 100% 100%;
    right: -105px;
    top: 60px;
  }
  .platform .footer {
    background-image: linear-gradient(90deg, #F5F5F5 100%, #FFFFFF 100%), url(/_public/images/power-platform/footer-bg.png);
    background-position: left,top right 0%;
    background-size: 57% 100%,44% 100%;
    background-repeat: no-repeat;
  }
  .platform .footer .form,
  .platform .footer .footer-content {
    background-color: transparent;
    padding: 0;
  }
  .platform .footer .form {
    width: 53%;
    padding: 0;
  }
  .platform .footer .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .platform .footer .input-container {
    width: 46%;
  }
  .platform .footer .input-container:last-child {
    width: 100%;
  }
  .platform .footer .footer-content {
    width: 39%;
  }
  .platform .footer .contact-item {
    padding: 1rem;
  }
  .platform .footer .info {
    width: calc(100% - 48px);
  }
  .platform .footer .info a {
    font-size: 13px;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .platform .heading h2 {
    font-size: 32px;
  }
  .platform .banner {
    background-image: url(/_public/images/power-platform/banner-bg.png);
    background-size: 100% 100%;
    padding-bottom: 2rem;
  }
  .platform .banner ul .links-li:nth-last-child(3) {
    display: flex;
  }
  .platform .banner .sticky {
    background-image: linear-gradient(90deg, #A278FC 35%, #FFFFFF 35%);
  }
  .platform .banner .banner-content h1 {
    font-size: 46px;
  }
  .platform .banner .certified {
    margin-top: 10rem;
  }
  .platform .banner .banner-info {
    position: relative;
    margin-top: 5rem;
  }
  .platform .banner .banner-info::before {
    content: 'Microsoft';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #FFFFFF;
    transform: rotate(90deg);
    font-size: 45px;
    font-weight: 600;
    opacity: 0.13;
  }
  .platform .course .course-item {
    width: 31%;
    margin-right: 2rem;
  }
  .platform .course .course-item h3 {
    min-height: 63px;
  }
  .platform .course .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .platform .course .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .platform .course .content {
    width: calc(100% - 40%);
  }
  .platform .course .info {
    width: 40%;
  }
  .platform .course .info::before {
    width: 175px;
  }
  .platform .method .method-item h3 {
    min-height: auto;
  }
  .platform .method .method-item p {
    min-height: 72px;
  }
  .platform .benefit .benefit-info {
    position: static;
    top: 0px;
    align-self: center;
  }
  .platform .use {
    position: relative;
  }
  .platform .use::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 88%;
    background-image: url(/_public/images/power-platform/fact-bg.png);
    background-size: 100% 100%;
    left: 0;
    top: 0;
    z-index: 1;
  }
  .platform .use::after {
    content: 'Statistics';
    position: absolute;
    font-size: 40px;
    font-weight: 600;
    color: #F5F5F5;
    background-image: linear-gradient(180deg, #7A74F2, #A278FC);
    padding: 1rem;
    transform: rotate(-90deg);
    left: -67px;
    bottom: 67px;
    z-index: 1;
  }
  .platform .use .use-content {
    z-index: 1;
  }
  .platform .use .use-info {
    position: static;
    top: 0px;
    align-self: center;
  }
  .platform .use .fact-content {
    margin-top: 4rem;
    position: relative;
  }
  .platform .use .fact-content .heading {
    display: none;
  }
  .platform .use .fact-item {
    padding: 2rem 4rem;
  }
  .platform .use .fact-item p {
    font-size: 17px;
  }
  .platform .use .fact-item img,
  .platform .use .fact-item p,
  .platform .use .fact-item .fact-count {
    z-index: 2;
  }
  .platform .choose .choose-list {
    width: 98%;
  }
  .platform .choose .choose-item {
    padding: 1.5rem;
    width: 28%;
    margin-top: 4rem;
    overflow: visible;
  }
  .platform .choose .choose-item span {
    top: -27px;
    right: -27px;
  }
  .platform .choose .choose-item h3 {
    width: 100%;
    margin-top: 1rem;
  }
  .platform .client {
    background-image: url(/_public/images/power-platform/client-bg.png);
    background-size: 100% 100%;
    background-color: transparent;
  }
  .platform .client .client-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .platform .client .heading {
    width: 24%;
    margin-bottom: 0;
  }
  .platform .client .heading h2 {
    text-align: left;
  }
  .platform .client .heading p {
    text-align: left;
  }
  .platform .client .client-list {
    width: 75%;
  }
  .platform .client .client-list .owl-stage-outer {
    z-index: 1;
  }
  .platform .client .client-item {
    width: 86%;
    padding: 2.3rem;
  }
  .platform .client .client-item p {
    min-height: 258px;
  }
  .platform .client .owl-nav {
    position: absolute;
    left: -17%;
    bottom: 8%;
    margin-top: 0;
    margin: 0;
  }
  .platform .client .owl-nav .owl-prev,
  .platform .client .owl-nav .owl-next {
    position: relative;
    z-index: 0;
  }
  .platform .client .owl-nav .owl-prev::before,
  .platform .client .owl-nav .owl-next::before {
    position: absolute;
    content: '';
    width: 150px;
    height: 1px;
    background-color: #E4E4E4;
    top: 15px;
    z-index: -1;
  }
  .platform .client .owl-nav .owl-prev::before {
    left: -150px;
  }
  .platform .client .owl-nav .owl-next::before {
    right: 30px;
  }
  .platform .footer {
    background-size: 55% 100%,39% 100%;
    background-position: left,top right 10%;
    padding: 3rem 0 5rem;
  }
  .platform .footer .footer-container {
    width: 97%;
  }
  .platform .footer .contact-item {
    width: 85%;
  }
}
@media (min-width : 1500px) {
  .platform .use::after,
  .platform .use::before {
    content: none;
  }
  .platform .client {
    background-image: linear-gradient(90deg, #F5F5F5 45%, #7A74F2 45%);
  }
  .platform .footer {
    background-image: linear-gradient(90deg, #F5F5F5 100%, #FFFFFF 100%), linear-gradient(90deg, #7A74F2 100%, #A278FC 100%);
    background-size: 55% 100%,45% 100%;
    background-position: left, right;
  }
  .platform .footer .footer-container {
    width: 100%;
  }
}
